Looking to hire Laravel developers? Try LaraJobs

graphql-laravel maintained by rebing

Description
Laravel wrapper for PHP GraphQL
Last update
2019/06/18 20:57 (dev-mfn-project-structure)
License
Links
Downloads
69 830
dev-mfn-project-structure

Last update
2019/06/18 20:57
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-larastan

Last update
2019/06/18 17:15
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-graphiql-update

Last update
2019/06/18 16:58
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-master

Last update
2019/06/17 23:44
License
Require
  • webonyx/graphql-php ^0.13
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • php >= 7.1
  • ext-json *
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
dev-mfn-psr-4

Last update
2019/06/17 23:44
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-graphiql-csfr

Last update
2019/06/17 23:32
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-types

Last update
2019/06/17 14:30
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-remove-typename

Last update
2019/06/17 14:11
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mp-remove-unused-fields

Last update
2019/06/17 11:56
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-test-graphiql

Last update
2019/06/16 19:53
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-tests-mutation-custom-rules-fix

Last update
2019/06/15 13:16
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-tests-mutation-custom-rules

Last update
2019/06/15 09:53
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-phpstan

Last update
2019/06/15 06:09
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-tests-5.5-database

Last update
2019/06/14 23:46
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-travis-php-7.4

Last update
2019/06/14 23:10
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
dev-mfn-travis-non-coverage-tests

Last update
2019/06/14 21:59
License
Require
  • php >= 7.1
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
  • ext-json *
v1.x-dev

Last update
2019/06/10 20:55
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
v1.23.0

Last update
2019/06/10 20:55
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
v1.22.0

Last update
2019/05/31 07:10
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
v1.21.2

Last update
2019/05/21 12:52
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
v1.20.2

Last update
2019/03/07 11:08
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
v1.20.1

Last update
2019/03/03 11:57
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • webonyx/graphql-php ^0.13
v1.19.1

Last update
2019/02/04 16:17
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • webonyx/graphql-php ^0.13
  • laravel/framework 5.5.*|5.6.*|5.7.*
v1.18.1

Last update
2019/02/03 16:58
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • webonyx/graphql-php ^0.13
  • laravel/framework 5.5.*|5.6.*|5.7.*
v1.18.0

Last update
2019/01/28 07:21
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • webonyx/graphql-php ^0.13
  • laravel/framework 5.5.*|5.6.*|5.7.*
v1.17.6

Last update
2019/01/24 22:57
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • webonyx/graphql-php ^0.13
  • laravel/framework 5.5.*|5.6.*|5.7.*
v1.17.3

Last update
2019/01/04 09:36
License
Require
  • php ^7.1
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • webonyx/graphql-php ^0.13
  • laravel/framework 5.5.*|5.6.*|5.7.*
v1.16.0

Last update
2018/12/17 10:14
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
v1.14.2

Last update
2018/07/20 05:23
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
v1.13.0

Last update
2018/05/16 07:22
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
v1.12.0

Last update
2018/04/20 14:35
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
v1.11.0

Last update
2018/04/10 13:24
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
v1.10.0

Last update
2018/03/10 10:32
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
v1.9.5

Last update
2018/02/28 12:53
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
v1.8.2

Last update
2018/01/05 11:16
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v1.7.3

Last update
2017/10/31 08:06
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v1.7.1

Last update
2017/10/04 08:25
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • webonyx/graphql-php ~0.10.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v1.6.1

Last update
2017/09/14 08:28
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • webonyx/graphql-php ~0.9.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v1.5.0

Last update
2017/08/23 21:38
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • webonyx/graphql-php ~0.9.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v1.4.9

Last update
2017/08/20 00:06
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • webonyx/graphql-php ~0.9.0
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v1.4

Last update
2017/03/27 09:42
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • webonyx/graphql-php ~0.9.0
  • laravel/laravel ^5.1

Comments
comments powered by Disqus